11f2ff5c7cf94befb458b6f99433df4f7a056938
[mailshears.git] / lib / mv / mv_dummy_runner.rb
1 require 'common/runner'
2
3 class MvDummyRunner
4 include Runner
5
6 def run(plugin, src, dst)
7 if src.include?('@') then
8 puts "Would move user: #{src} to #{dst}"
9 else
10 raise NotImplementedError.new('Only users can be moved.')
11 end
12 end
13
14 end